### Method

# Gtk TextItercompare

#### Declaration [src]

    int
    gtk_text_iter_compare (
      const GtkTextIter* lhs,
      const GtkTextIter* rhs
    )

#### Description [src]

A qsort()-style function that returns negative if `lhs` is less than `rhs`, positive if `lhs` is greater than `rhs`, and 0 if they’re equal.

Ordering is in character offset order, i.e. the first character in the buffer is less than the second character in the buffer.

#### Parameters

`rhs`

  Type: `GtkTextIter`

  Another `GtkTextIter`

  The data is owned by the caller of the method.

#### Return value

Type: `int`

-1 if `lhs` is less than `rhs`, 1 if `lhs` is greater, 0 if they are equal.